﻿/*########################################## GENERAL #########################################*/


/*########################################## HEADER  #########################################*/
.teacher-name{
	text-transform:uppercase;
	font-size: 35px;
    letter-spacing: -2px;}
    
.teacher-image img{
	width:100%;
}
/*########################################## CONTENT #########################################*/





/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*##########################*/
/*##########################*/
/*									RESPONSIVE LAYOUT								   */
/*##########################*/
/*##########################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
